/** CONTAINERS + TEXT + BUTTONS **/

.container {
	padding: 3rem;
	border-radius: var(--radius-20);
	overflow: clip;
}

.grid-parent .container {
	padding: 1.5rem;
}

.border-radius {
	border-radius: var(--radius-20);
	overflow: clip;
}

/*--BLACK--*/.container-black .tagline, .container-black .eyebrow, .container-black p a, .container-black a.text-link, .container-black p.text-link, /*--BLUE--*/.container-blue .tagline, .container-blue .eyebrow, .container-blue p a, .container-blue a.text-link, .container-blue p.text-link, /*--OLIVE--*/.container-olive .tagline, .container-olive .eyebrow, .container-olive p a, .container-olive a.text-link, .container-olive p.text-link, /*--RED--*/.container-red .tagline, .container-red .eyebrow, .container-red p a, .container-red a.text-link, .container-red p.text-link, /*--TEAL--*/.container-teal .tagline, .container-teal .eyebrow, .container-teal p a, .container-teal a.text-link, .container-teal p.text-link {
	color: var(--color-yellow);
}

/* CONTAINER BLACK */

.container-black {
	background-color: var(--color-black);
	color: var(--color-white);
}

/* CONTAINER BLUE */

.container-blue {
	background-color: var(--color-blue);
	color: var(--color-lilac);
}

/* CONTAINER OLIVE */

.container-olive {
	background-color: var(--color-olive);
	color: var(--color-white);
}

/* CONTAINER RED */

.container-red {
	background-color: var(--color-red);
	color: var(--color-pink);
}

/* CONTAINER TEAL */

.container-teal {
	background-color: var(--color-teal);
	color: var(--color-green);
}

/* CONTAINER WHITE */

.container-white {
	background-color: var(--color-white);
	color: var(--color-black);
}

.container-white .tagline, .container-white .eyebrow, .container-white p a, .container-white a.text-link, .container-white p.text-link {
	color: var(--color-rorange);
}

/* CONTAINER YELLOW */

.container-yellow {
	background-color: var(--color-yellow);
	color: var(--color-black);
}

.container-yellow .tagline, .container-yellow .eyebrow, .container-yellow p a, .container-yellow a.text-link, .container-yellow p.text-link {
	color: var(--color-blue);
}